REM # Remove all the images with toothpos 'doc' from a database
REM # Suitable for 
REM # - DentalSuite
REM # -------------------------------------
Echo off
Cls
Echo # - # - # - # - # - # - # - # - # - # - # - # - # - # - # - # - # - # - #
Echo #        W A R N I N G      # - # - #         W A R N I N G     # - # - #
Echo # - # - # - # - # - # - # - # - # - # - # - # - # - # - # - # - # - # - #
Echo # This script wil remove permantly all the images with toothpos doc
Echo # from the default database. 
Echo # Start visiquick to check or 
echo # See Config\storageEngine.INI in shared folder in visiquick.ini
Echo #
Echo # - # - # - # - # - # - # - # - # - # - # - # - # - # - # - # - # - # - #
echo press enter or spacebar to start, ctrl-C to abort
pause
REM # foto's Type DOC verwijderen # #
REM # Collect image information
VqDbutils.exe FindClinicImages /out=images_Delete.lst /clinic=1 /toothpos=doc
REM # Delete Images listed in file from database
VQDbUtils.exe DeleteImages /images="images_Delete.lst"
